[ejabberd] erlang 10 in Debian woody?

Badlop badlop at gmail.com
Mon Dec 26 15:22:23 MSK 2005


2005/12/14, Yves Goergen <nospam.list at unclassified.de>:
> Hi,
> I've seen ejabberd 1.0 requires erlang 9+, but I have only version 8
> installed that comes with Debian woody (3.0). Is there any known way to

I'm not aware.

> Isn't there a way to include a "portable" version of erlang into
> ejabberd for people like me that have nothing at all to do with erlang
> except for using ejabberd?

Yes, the Linux/x86 binary installer:
http://process-one.net/en/projects/ejabberd/download.html#binaries

Erlang REPOS too, but it does not include ejabberd 1.0.0 yet:
http://www.erlang-projects.org/Public/rpmdeb/erlang_repos_1.0/view


--


More information about the ejabberd mailing list